Uploaded image for project: 'ActiveMQ'
  1. ActiveMQ
  2. AMQ-6641

Not able use Old data when we upgrade to new version

    XMLWordPrintableJSON

Details

    • Bug
    • Status: Closed
    • Major
    • Resolution: Invalid
    • 5.14.0
    • None
    • JDBC
    • None

    Description

      We have upgraded Activemq 5.10. 0 to 5.14.0. We are using Mysql. We are not able to use old data that was stored by using Activemq 5.10.0 . I we use empty db we will lose existing persistance subscribers details. Please suggest me how use existing database with with new version of Activemq

      Thanks ,
      Ramakrishna K

      Attachments

        Activity

          People

            Unassigned Unassigned
            ramki38 Ramakrishna K
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: